/* Localized versions of Info.plist keys */

CFBundleName = "Previous";
CFBundleShortVersionString = "Previous, Version 2.4";
CFBundleGetInfoString = "Previous, Version 2.4; Copyright 2011-2022 by Andreas Grabher, Simon Schubiger, Gilles Fetis and others (see README)";
NSHumanReadableCopyright = "Copyright 2011-2022 by Andreas Grabher, Simon Schubiger, Gilles Fetis and others (see README)";﻿﻿﻿
